@media only screen and (max-width : 568px) {
	.section-banner h1 {
		line-height: 2rem;
		font-size: 2rem;
	}

	h1 .section-subtitle.under {
		top: auto;
		bottom: -20px;
	}

	.column {
		padding: 2rem;
	}

	.section-banner h1 {
		line-height: 1.8rem;
		font-size: 1.8rem;
	}

	a.logo {
		font-size: 1.8rem;
	}

	.btn-skip {
		display: none;
	}
}

@media only screen and (min-width : 768px) {
	.main-content .col-sm-7 .column {
		padding-right: 0;
	}

	.main-content.reverse .col-sm-7 .column {
		padding-left: 0;
		padding-right: 2rem;
	}

	.main-content .col-sm-5 .column {
		padding-left: 0;
	}

	.main-content.reverse .col-sm-5 .column {
		padding-right: 0;
		padding-left: 2rem;
	}
}

@media only screen and (max-width : 800px) {
	.section-banner {
		background-attachment: scroll;
		background-size: auto, cover;
	}

	.section-wrap {
		background-attachment: scroll;
		background-size: auto, auto, cover;
	}
}

@media only screen and (max-width : 1100px) {
	.menu.menu-desktop-style a {
		font-size: 0.7rem;
	}
}
